.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-ms-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);-webkit-transform:matrix(2.276190,0.000000,0.000000,2.276190,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-1.736448px;}
.ls30{letter-spacing:-0.469224px;}
.ls48{letter-spacing:-0.187200px;}
.ls44{letter-spacing:-0.132000px;}
.ls31{letter-spacing:-0.121296px;}
.ls34{letter-spacing:-0.108528px;}
.ls1f{letter-spacing:-0.095760px;}
.ls26{letter-spacing:-0.077952px;}
.ls36{letter-spacing:-0.076608px;}
.ls1a{letter-spacing:-0.051072px;}
.ls3a{letter-spacing:-0.044688px;}
.ls1e{letter-spacing:-0.041496px;}
.ls37{letter-spacing:-0.028728px;}
.ls2{letter-spacing:-0.021600px;}
.ls28{letter-spacing:-0.019152px;}
.ls2b{letter-spacing:-0.015960px;}
.ls23{letter-spacing:-0.012768px;}
.lse{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.006384px;}
.ls14{letter-spacing:-0.003192px;}
.lsf{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.005592px;}
.ls7{letter-spacing:0.006384px;}
.ls4{letter-spacing:0.009576px;}
.ls21{letter-spacing:0.011184px;}
.ls5{letter-spacing:0.012768px;}
.ls3{letter-spacing:0.015960px;}
.ls2f{letter-spacing:0.016776px;}
.ls6{letter-spacing:0.019152px;}
.ls17{letter-spacing:0.022344px;}
.ls11{letter-spacing:0.025536px;}
.ls1d{letter-spacing:0.027960px;}
.ls2d{letter-spacing:0.028728px;}
.ls16{letter-spacing:0.031920px;}
.ls1{letter-spacing:0.031968px;}
.lsc{letter-spacing:0.033552px;}
.ls18{letter-spacing:0.035112px;}
.ls32{letter-spacing:0.038304px;}
.ls20{letter-spacing:0.039144px;}
.ls10{letter-spacing:0.039840px;}
.ls1b{letter-spacing:0.041496px;}
.ls29{letter-spacing:0.044688px;}
.ls33{letter-spacing:0.047880px;}
.ls27{letter-spacing:0.050328px;}
.ls3f{letter-spacing:0.055680px;}
.ls45{letter-spacing:0.062400px;}
.ls4a{letter-spacing:0.064800px;}
.ls42{letter-spacing:0.067200px;}
.ls40{letter-spacing:0.069600px;}
.ls43{letter-spacing:0.072000px;}
.ls47{letter-spacing:0.074400px;}
.ls49{letter-spacing:0.084000px;}
.ls25{letter-spacing:0.086304px;}
.ls1c{letter-spacing:0.089088px;}
.ls35{letter-spacing:0.091632px;}
.ls15{letter-spacing:0.098952px;}
.ls2e{letter-spacing:0.105336px;}
.ls22{letter-spacing:0.111552px;}
.ls41{letter-spacing:0.114144px;}
.lsb{letter-spacing:0.116928px;}
.ls0{letter-spacing:0.119712px;}
.ls24{letter-spacing:0.127488px;}
.ls3c{letter-spacing:0.135456px;}
.ls2c{letter-spacing:0.175560px;}
.ls46{letter-spacing:0.177600px;}
.ls2a{letter-spacing:0.181944px;}
.ls3d{letter-spacing:0.199200px;}
.ls39{letter-spacing:0.229824px;}
.lsa{letter-spacing:2.784000px;}
.ls3e{letter-spacing:2.786784px;}
.ls8{letter-spacing:2.850816px;}
.ls3b{letter-spacing:2.912064px;}
.ls9{letter-spacing:3.128160px;}
.ls19{letter-spacing:60.823560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-60.810792px;}
.ws2f{word-spacing:-60.571392px;}
.ws46{word-spacing:-2.872800px;}
.ws27{word-spacing:-2.346120px;}
.ws4b{word-spacing:-1.439592px;}
.ws58{word-spacing:-1.221600px;}
.ws25{word-spacing:-1.209768px;}
.ws56{word-spacing:-1.209600px;}
.ws3c{word-spacing:-1.203384px;}
.ws17{word-spacing:-1.197000px;}
.ws3b{word-spacing:-1.187424px;}
.ws3d{word-spacing:-1.168272px;}
.ws16{word-spacing:-0.967176px;}
.ws59{word-spacing:-0.960000px;}
.ws24{word-spacing:-0.938448px;}
.ws4e{word-spacing:-0.740544px;}
.ws4d{word-spacing:-0.727776px;}
.ws44{word-spacing:-0.708624px;}
.ws42{word-spacing:-0.705432px;}
.ws43{word-spacing:-0.702240px;}
.ws4f{word-spacing:-0.699048px;}
.ws19{word-spacing:-0.568176px;}
.ws57{word-spacing:-0.494400px;}
.ws14{word-spacing:-0.485184px;}
.ws13{word-spacing:-0.469224px;}
.ws18{word-spacing:-0.466032px;}
.ws1b{word-spacing:-0.462840px;}
.ws38{word-spacing:-0.245784px;}
.ws3f{word-spacing:-0.239400px;}
.ws1a{word-spacing:-0.236208px;}
.ws31{word-spacing:-0.233016px;}
.ws12{word-spacing:-0.229824px;}
.ws4c{word-spacing:-0.227088px;}
.ws3e{word-spacing:-0.223440px;}
.ws52{word-spacing:-0.169824px;}
.ws4a{word-spacing:-0.163344px;}
.ws2b{word-spacing:-0.155376px;}
.ws23{word-spacing:-0.144768px;}
.ws2d{word-spacing:-0.141984px;}
.ws29{word-spacing:-0.139440px;}
.ws1d{word-spacing:-0.128616px;}
.ws51{word-spacing:-0.111360px;}
.ws49{word-spacing:-0.095064px;}
.ws3a{word-spacing:-0.092568px;}
.ws33{word-spacing:-0.089472px;}
.ws1{word-spacing:-0.047952px;}
.ws32{word-spacing:-0.031920px;}
.ws22{word-spacing:-0.028728px;}
.ws1f{word-spacing:-0.022344px;}
.ws1c{word-spacing:-0.019152px;}
.ws36{word-spacing:-0.016776px;}
.ws35{word-spacing:-0.015960px;}
.ws10{word-spacing:-0.012768px;}
.ws5c{word-spacing:-0.012000px;}
.ws1e{word-spacing:-0.009576px;}
.ws5{word-spacing:-0.006384px;}
.ws3{word-spacing:-0.003192px;}
.ws4{word-spacing:0.000000px;}
.wsd{word-spacing:0.003192px;}
.ws6{word-spacing:0.006384px;}
.ws11{word-spacing:0.009576px;}
.ws30{word-spacing:0.011184px;}
.wse{word-spacing:0.012768px;}
.ws2c{word-spacing:0.015960px;}
.wsf{word-spacing:0.019152px;}
.ws2e{word-spacing:0.022272px;}
.wsc{word-spacing:0.022344px;}
.ws28{word-spacing:0.022368px;}
.ws2a{word-spacing:0.025536px;}
.wsb{word-spacing:0.027960px;}
.ws34{word-spacing:0.028728px;}
.ws45{word-spacing:0.031920px;}
.ws26{word-spacing:0.033552px;}
.ws50{word-spacing:0.038976px;}
.ws41{word-spacing:0.041496px;}
.ws9{word-spacing:0.041760px;}
.ws2{word-spacing:0.043200px;}
.ws37{word-spacing:0.044736px;}
.ws15{word-spacing:0.055920px;}
.ws21{word-spacing:0.063840px;}
.ws0{word-spacing:0.064032px;}
.wsa{word-spacing:0.066816px;}
.ws40{word-spacing:0.119520px;}
.ws47{word-spacing:0.153120px;}
.ws7{word-spacing:0.214368px;}
.ws48{word-spacing:0.242592px;}
.ws8{word-spacing:0.245784px;}
.ws39{word-spacing:0.261744px;}
.ws5b{word-spacing:0.688800px;}
.ws55{word-spacing:0.904800px;}
.ws54{word-spacing:1.900800px;}
.ws5a{word-spacing:3.343200px;}
.ws53{word-spacing:4.545600px;}
._9{margin-left:-60.753336px;}
._16{margin-left:-5.256456px;}
._8{margin-left:-3.673992px;}
._a{margin-left:-2.499336px;}
._7{margin-left:-1.082088px;}
._1{width:1.129968px;}
._0{width:2.151408px;}
._4{width:3.750600px;}
._3{width:4.902912px;}
._2{width:7.430976px;}
._15{width:35.209248px;}
._b{width:45.361512px;}
._5{width:53.667168px;}
._c{width:56.440944px;}
._6{width:61.359360px;}
._e{width:63.603792px;}
._13{width:66.176544px;}
._d{width:69.180216px;}
._f{width:75.640824px;}
._12{width:76.799520px;}
._11{width:109.903752px;}
._14{width:117.765648px;}
._18{width:140.920416px;}
._10{width:154.323624px;}
._17{width:196.212240px;}
._19{width:197.303904px;}
.fc2{color:rgb(101,188,70);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(51,101,255);}
.fs6{font-size:24.000000px;}
.fs0{font-size:27.840000px;}
.fs3{font-size:31.920000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:79.920000px;}
.y78{bottom:15.158737px;}
.y107{bottom:39.914366px;}
.y0{bottom:56.904762px;}
.y110{bottom:59.170937px;}
.y16{bottom:70.505983px;}
.y39{bottom:70.506366px;}
.y10f{bottom:75.149794px;}
.y10e{bottom:91.128651px;}
.y10d{bottom:107.107509px;}
.y10c{bottom:122.949794px;}
.y75{bottom:134.152871px;}
.y37{bottom:135.106413px;}
.yb5{bottom:137.424986px;}
.y10b{bottom:138.928651px;}
.y58{bottom:143.300385px;}
.yd0{bottom:148.628227px;}
.y10a{bottom:154.907509px;}
.y74{bottom:159.144719px;}
.y36{bottom:160.236307px;}
.y57{bottom:168.292232px;}
.y109{bottom:170.749794px;}
.yb4{bottom:173.889216px;}
.ycf{bottom:185.092457px;}
.y108{bottom:186.728651px;}
.y1{bottom:188.913794px;}
.y56{bottom:193.284080px;}
.y73{bottom:195.608949px;}
.y35{bottom:196.564307px;}
.ya6{bottom:203.719048px;}
.yce{bottom:210.084305px;}
.yb3{bottom:211.036413px;}
.y94{bottom:212.676704px;}
.y34{bottom:221.694201px;}
.y104{bottom:221.928571px;}
.y72{bottom:232.073179px;}
.y55{bottom:235.894366px;}
.y106{bottom:236.714341px;}
.y93{bottom:237.668551px;}
.y77{bottom:239.681947px;}
.ycd{bottom:246.548535px;}
.yb6{bottom:248.104762px;}
.yd1{bottom:256.071429px;}
.y33{bottom:258.022201px;}
.y105{bottom:259.384651px;}
.yb2{bottom:265.117906px;}
.y71{bottom:268.401179px;}
.yef{bottom:269.222233px;}
.y54{bottom:270.723877px;}
.y92{bottom:274.132781px;}
.ycc{bottom:289.842429px;}
.yee{bottom:294.214080px;}
.y32{bottom:294.486431px;}
.yb1{bottom:301.445906px;}
.y70{bottom:304.865409px;}
.y53{bottom:307.188107px;}
.y91{bottom:310.460781px;}
.yed{bottom:319.343974px;}
.yb0{bottom:326.575800px;}
.y31{bottom:330.950661px;}
.ycb{bottom:339.964171px;}
.y6f{bottom:341.329639px;}
.y52{bottom:343.516107px;}
.yec{bottom:344.335822px;}
.y90{bottom:346.925011px;}
.y30{bottom:355.942509px;}
.y6e{bottom:366.321487px;}
.yaf{bottom:368.367532px;}
.y8f{bottom:371.916859px;}
.yca{bottom:376.428401px;}
.yeb{bottom:378.478693px;}
.y51{bottom:379.980337px;}
.y2f{bottom:380.934356px;}
.y6d{bottom:402.785717px;}
.yea{bottom:403.470540px;}
.y2e{bottom:406.064250px;}
.yc9{bottom:412.756401px;}
.y50{bottom:416.444567px;}
.yae{bottom:418.353043px;}
.y8e{bottom:422.038601px;}
.ye9{bottom:428.600434px;}
.y2d{bottom:431.056098px;}
.y6c{bottom:439.249947px;}
.yad{bottom:443.482937px;}
.y8d{bottom:447.168495px;}
.yc8{bottom:449.220631px;}
.y4f{bottom:452.908797px;}
.ye8{bottom:453.592282px;}
.y2c{bottom:456.185992px;}
.ya5{bottom:458.506518px;}
.y6b{bottom:464.241794px;}
.y13{bottom:471.073780px;}
.yac{bottom:472.982366px;}
.y2b{bottom:481.177840px;}
.y95{bottom:481.414286px;}
.y8c{bottom:483.496495px;}
.ya4{bottom:483.498366px;}
.yc7{bottom:485.684861px;}
.ye7{bottom:487.735153px;}
.y4e{bottom:489.236797px;}
.y12{bottom:507.538010px;}
.y8b{bottom:508.626389px;}
.ya3{bottom:508.628301px;}
.ye6{bottom:512.727000px;}
.y6a{bottom:513.544080px;}
.y2a{bottom:515.320710px;}
.yc6{bottom:522.012861px;}
.y4d{bottom:525.701027px;}
.ye5{bottom:537.856894px;}
.y29{bottom:540.312558px;}
.yf0{bottom:541.733333px;}
.y103{bottom:543.861449px;}
.y11{bottom:543.866010px;}
.y8a{bottom:544.954389px;}
.ya2{bottom:544.956301px;}
.yc5{bottom:547.142755px;}
.yab{bottom:550.419390px;}
.y4c{bottom:562.165257px;}
.y38{bottom:564.495238px;}
.y28{bottom:565.442452px;}
.y89{bottom:570.084283px;}
.ya1{bottom:570.086195px;}
.ye4{bottom:571.999765px;}
.y102{bottom:573.497831px;}
.y69{bottom:573.499606px;}
.y10{bottom:580.330240px;}
.yaa{bottom:586.883620px;}
.y4b{bottom:587.157104px;}
.y27{bottom:590.434300px;}
.ye3{bottom:596.991613px;}
.yc4{bottom:597.128266px;}
.y68{bottom:598.491454px;}
.y101{bottom:603.134213px;}
.ya0{bottom:606.414195px;}
.y14{bottom:607.742857px;}
.y26{bottom:616.792080px;}
.yf{bottom:616.794470px;}
.y88{bottom:620.069794px;}
.ye2{bottom:621.983460px;}
.ya9{bottom:623.211620px;}
.y4a{bottom:623.621334px;}
.y9f{bottom:631.544089px;}
.y100{bottom:632.634366px;}
.yc3{bottom:633.592496px;}
.ye1{bottom:647.113354px;}
.y67{bottom:648.613196px;}
.y87{bottom:649.705794px;}
.ye{bottom:653.122470px;}
.y9e{bottom:656.535936px;}
.ya8{bottom:659.675850px;}
.y49{bottom:659.949334px;}
.y25{bottom:662.135174px;}
.yff{bottom:662.269615px;}
.yc2{bottom:670.056726px;}
.y66{bottom:673.605043px;}
.ye0{bottom:681.256225px;}
.y9d{bottom:681.527784px;}
.y24{bottom:687.265068px;}
.yd{bottom:689.586700px;}
.ya7{bottom:696.140080px;}
.y48{bottom:696.413564px;}
.y65{bottom:698.734937px;}
.yfe{bottom:705.563509px;}
.yfd{bottom:705.564956px;}
.ydf{bottom:706.248073px;}
.yc1{bottom:706.520956px;}
.y9c{bottom:708.021794px;}
.y64{bottom:722.908080px;}
.yc{bottom:726.050930px;}
.y86{bottom:727.143706px;}
.y23{bottom:728.235786px;}
.yfc{bottom:730.556804px;}
.yde{bottom:731.239920px;}
.y47{bottom:732.877794px;}
.yc0{bottom:742.848956px;}
.y85{bottom:752.135554px;}
.y22{bottom:753.227634px;}
.yfb{bottom:755.548651px;}
.y46{bottom:762.377223px;}
.yb{bottom:762.378930px;}
.y9b{bottom:762.380350px;}
.ydd{bottom:765.382791px;}
.ybf{bottom:779.313186px;}
.yfa{bottom:779.858366px;}
.y63{bottom:785.185375px;}
.y21{bottom:787.370504px;}
.y84{bottom:788.599784px;}
.ydc{bottom:790.512685px;}
.ya{bottom:798.843160px;}
.y9a{bottom:798.844580px;}
.ybe{bottom:804.305034px;}
.y20{bottom:821.513375px;}
.y62{bottom:821.649223px;}
.y45{bottom:823.834338px;}
.y99{bottom:823.836428px;}
.ydb{bottom:824.655556px;}
.y83{bottom:824.927784px;}
.y9{bottom:835.307390px;}
.yf9{bottom:839.814643px;}
.y79{bottom:843.328571px;}
.y1f{bottom:846.505223px;}
.y44{bottom:848.964232px;}
.y98{bottom:848.966322px;}
.yda{bottom:849.647404px;}
.y82{bottom:851.421794px;}
.ybd{bottom:854.426775px;}
.yf8{bottom:864.806491px;}
.y1e{bottom:870.814937px;}
.y8{bottom:871.635390px;}
.y43{bottom:873.956080px;}
.y97{bottom:873.958170px;}
.yd9{bottom:883.790274px;}
.y61{bottom:887.615326px;}
.yf7{bottom:889.936385px;}
.ybc{bottom:890.891005px;}
.y76{bottom:895.535276px;}
.y59{bottom:897.957143px;}
.y42{bottom:898.948651px;}
.y41{bottom:898.950017px;}
.y81{bottom:905.778220px;}
.y7{bottom:908.099620px;}
.y60{bottom:912.607174px;}
.yf6{bottom:914.928232px;}
.yd8{bottom:922.439634px;}
.y96{bottom:924.079911px;}
.ybb{bottom:927.219005px;}
.y1d{bottom:930.771365px;}
.yf5{bottom:939.920080px;}
.y80{bottom:942.242450px;}
.y6{bottom:944.563850px;}
.yd7{bottom:947.569528px;}
.y5f{bottom:949.071404px;}
.y40{bottom:949.071759px;}
.yba{bottom:952.348899px;}
.y1c{bottom:955.763212px;}
.yf4{bottom:964.229794px;}
.yd6{bottom:972.561375px;}
.y3f{bottom:974.063606px;}
.y7f{bottom:978.706680px;}
.y5{bottom:980.891850px;}
.y1b{bottom:982.257223px;}
.y5e{bottom:985.535634px;}
.yb9{bottom:990.042832px;}
.yd5{bottom:997.553223px;}
.y3e{bottom:999.193500px;}
.y5d{bottom:1010.527481px;}
.y7e{bottom:1015.034680px;}
.y4{bottom:1017.356080px;}
.yd4{bottom:1021.862937px;}
.yf3{bottom:1024.184624px;}
.y3d{bottom:1024.185348px;}
.y1a{bottom:1027.600166px;}
.y5c{bottom:1035.519329px;}
.y7d{bottom:1040.164574px;}
.yf2{bottom:1049.176472px;}
.y19{bottom:1052.592014px;}
.y5b{bottom:1060.649223px;}
.yb8{bottom:1065.156421px;}
.yf1{bottom:1074.306366px;}
.y3c{bottom:1074.307090px;}
.y7c{bottom:1076.492574px;}
.y18{bottom:1078.949794px;}
.yd3{bottom:1081.818136px;}
.y5a{bottom:1090.148146px;}
.y3b{bottom:1099.298937px;}
.yb7{bottom:1101.620651px;}
.y7b{bottom:1112.956804px;}
.yd2{bottom:1118.282366px;}
.y17{bottom:1128.934937px;}
.y7a{bottom:1137.948651px;}
.y3{bottom:1159.253794px;}
.y2{bottom:1201.727509px;}
.y15{bottom:1242.016080px;}
.y3a{bottom:1242.016462px;}
.h16{height:17.496094px;}
.he{height:20.268281px;}
.h2{height:20.295469px;}
.hb{height:20.336250px;}
.h5{height:23.269805px;}
.h8{height:23.316563px;}
.hf{height:23.900000px;}
.h9{height:29.043516px;}
.h7{height:40.765898px;}
.h4{height:54.000000px;}
.h3{height:59.940000px;}
.h15{height:68.285714px;}
.h10{height:242.414286px;}
.hc{height:249.242857px;}
.hd{height:254.569143px;}
.ha{height:333.461905px;}
.h6{height:487.104762px;}
.h14{height:531.490476px;}
.h12{height:727.242857px;}
.h11{height:869.504762px;}
.h13{height:894.542857px;}
.h1{height:1243.938095px;}
.h0{height:1354.333333px;}
.w3{width:23.900000px;}
.w9{width:99.014286px;}
.w5{width:391.504762px;}
.w6{width:396.330286px;}
.w8{width:550.838095px;}
.wa{width:637.333333px;}
.w7{width:649.852381px;}
.w4{width:696.514286px;}
.wb{width:778.457143px;}
.w1{width:814.876190px;}
.w2{width:954.923362px;}
.w0{width:956.000000px;}
.x0{left:45.523810px;}
.xd{left:82.216656px;}
.xc{left:130.016000px;}
.x6{left:163.885714px;}
.x5{left:165.023810px;}
.x11{left:194.614286px;}
.x7{left:204.857143px;}
.x2{left:219.606857px;}
.xe{left:242.414286px;}
.x3{left:245.828571px;}
.x4{left:286.799290px;}
.x10{left:327.772221px;}
.xf{left:408.576190px;}
.x8{left:436.345714px;}
.xb{left:464.069714px;}
.xa{left:465.480952px;}
.x12{left:484.555429px;}
.x9{left:649.397143px;}
.x1{left:746.362857px;}
.x13{left:775.452571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-1.017166pt;}
.ls30{letter-spacing:-0.274859pt;}
.ls48{letter-spacing:-0.109657pt;}
.ls44{letter-spacing:-0.077322pt;}
.ls31{letter-spacing:-0.071052pt;}
.ls34{letter-spacing:-0.063573pt;}
.ls1f{letter-spacing:-0.056094pt;}
.ls26{letter-spacing:-0.045662pt;}
.ls36{letter-spacing:-0.044875pt;}
.ls1a{letter-spacing:-0.029917pt;}
.ls3a{letter-spacing:-0.026177pt;}
.ls1e{letter-spacing:-0.024307pt;}
.ls37{letter-spacing:-0.016828pt;}
.ls2{letter-spacing:-0.012653pt;}
.ls28{letter-spacing:-0.011219pt;}
.ls2b{letter-spacing:-0.009349pt;}
.ls23{letter-spacing:-0.007479pt;}
.lse{letter-spacing:-0.005609pt;}
.lsd{letter-spacing:-0.003740pt;}
.ls14{letter-spacing:-0.001870pt;}
.lsf{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001870pt;}
.ls13{letter-spacing:0.003276pt;}
.ls7{letter-spacing:0.003740pt;}
.ls4{letter-spacing:0.005609pt;}
.ls21{letter-spacing:0.006551pt;}
.ls5{letter-spacing:0.007479pt;}
.ls3{letter-spacing:0.009349pt;}
.ls2f{letter-spacing:0.009827pt;}
.ls6{letter-spacing:0.011219pt;}
.ls17{letter-spacing:0.013089pt;}
.ls11{letter-spacing:0.014958pt;}
.ls1d{letter-spacing:0.016378pt;}
.ls2d{letter-spacing:0.016828pt;}
.ls16{letter-spacing:0.018698pt;}
.ls1{letter-spacing:0.018726pt;}
.lsc{letter-spacing:0.019654pt;}
.ls18{letter-spacing:0.020568pt;}
.ls32{letter-spacing:0.022437pt;}
.ls20{letter-spacing:0.022930pt;}
.ls10{letter-spacing:0.023337pt;}
.ls1b{letter-spacing:0.024307pt;}
.ls29{letter-spacing:0.026177pt;}
.ls33{letter-spacing:0.028047pt;}
.ls27{letter-spacing:0.029481pt;}
.ls3f{letter-spacing:0.032616pt;}
.ls45{letter-spacing:0.036552pt;}
.ls4a{letter-spacing:0.037958pt;}
.ls42{letter-spacing:0.039364pt;}
.ls40{letter-spacing:0.040770pt;}
.ls43{letter-spacing:0.042176pt;}
.ls47{letter-spacing:0.043582pt;}
.ls49{letter-spacing:0.049205pt;}
.ls25{letter-spacing:0.050555pt;}
.ls1c{letter-spacing:0.052185pt;}
.ls35{letter-spacing:0.053676pt;}
.ls15{letter-spacing:0.057964pt;}
.ls2e{letter-spacing:0.061703pt;}
.ls22{letter-spacing:0.065344pt;}
.ls41{letter-spacing:0.066863pt;}
.lsb{letter-spacing:0.068493pt;}
.ls0{letter-spacing:0.070124pt;}
.ls24{letter-spacing:0.074679pt;}
.ls3c{letter-spacing:0.079347pt;}
.ls2c{letter-spacing:0.102838pt;}
.ls46{letter-spacing:0.104033pt;}
.ls2a{letter-spacing:0.106578pt;}
.ls3d{letter-spacing:0.116686pt;}
.ls39{letter-spacing:0.134625pt;}
.lsa{letter-spacing:1.630795pt;}
.ls3e{letter-spacing:1.632426pt;}
.ls8{letter-spacing:1.669934pt;}
.ls3b{letter-spacing:1.705812pt;}
.ls9{letter-spacing:1.832395pt;}
.ls19{letter-spacing:35.628864pt;}
.ws20{word-spacing:-35.621384pt;}
.ws2f{word-spacing:-35.481150pt;}
.ws46{word-spacing:-1.682812pt;}
.ws27{word-spacing:-1.374296pt;}
.ws4b{word-spacing:-0.843276pt;}
.ws58{word-spacing:-0.715582pt;}
.ws25{word-spacing:-0.708651pt;}
.ws56{word-spacing:-0.708552pt;}
.ws3c{word-spacing:-0.704911pt;}
.ws17{word-spacing:-0.701172pt;}
.ws3b{word-spacing:-0.695562pt;}
.ws3d{word-spacing:-0.684343pt;}
.ws16{word-spacing:-0.566547pt;}
.ws59{word-spacing:-0.562343pt;}
.ws24{word-spacing:-0.549718pt;}
.ws4e{word-spacing:-0.433791pt;}
.ws4d{word-spacing:-0.426312pt;}
.ws44{word-spacing:-0.415094pt;}
.ws42{word-spacing:-0.413224pt;}
.ws43{word-spacing:-0.411354pt;}
.ws4f{word-spacing:-0.409484pt;}
.ws19{word-spacing:-0.332823pt;}
.ws57{word-spacing:-0.289607pt;}
.ws14{word-spacing:-0.284208pt;}
.ws13{word-spacing:-0.274859pt;}
.ws18{word-spacing:-0.272989pt;}
.ws1b{word-spacing:-0.271120pt;}
.ws38{word-spacing:-0.143974pt;}
.ws3f{word-spacing:-0.140234pt;}
.ws1a{word-spacing:-0.138365pt;}
.ws31{word-spacing:-0.136495pt;}
.ws12{word-spacing:-0.134625pt;}
.ws4c{word-spacing:-0.133022pt;}
.ws3e{word-spacing:-0.130885pt;}
.ws52{word-spacing:-0.099478pt;}
.ws4a{word-spacing:-0.095683pt;}
.ws2b{word-spacing:-0.091015pt;}
.ws23{word-spacing:-0.084801pt;}
.ws2d{word-spacing:-0.083171pt;}
.ws29{word-spacing:-0.081680pt;}
.ws1d{word-spacing:-0.075340pt;}
.ws51{word-spacing:-0.065232pt;}
.ws49{word-spacing:-0.055686pt;}
.ws3a{word-spacing:-0.054224pt;}
.ws33{word-spacing:-0.052410pt;}
.ws1{word-spacing:-0.028089pt;}
.ws32{word-spacing:-0.018698pt;}
.ws22{word-spacing:-0.016828pt;}
.ws1f{word-spacing:-0.013089pt;}
.ws1c{word-spacing:-0.011219pt;}
.ws36{word-spacing:-0.009827pt;}
.ws35{word-spacing:-0.009349pt;}
.ws10{word-spacing:-0.007479pt;}
.ws5c{word-spacing:-0.007029pt;}
.ws1e{word-spacing:-0.005609pt;}
.ws5{word-spacing:-0.003740pt;}
.ws3{word-spacing:-0.001870pt;}
.ws4{word-spacing:0.000000pt;}
.wsd{word-spacing:0.001870pt;}
.ws6{word-spacing:0.003740pt;}
.ws11{word-spacing:0.005609pt;}
.ws30{word-spacing:0.006551pt;}
.wse{word-spacing:0.007479pt;}
.ws2c{word-spacing:0.009349pt;}
.wsf{word-spacing:0.011219pt;}
.ws2e{word-spacing:0.013046pt;}
.wsc{word-spacing:0.013089pt;}
.ws28{word-spacing:0.013103pt;}
.ws2a{word-spacing:0.014958pt;}
.wsb{word-spacing:0.016378pt;}
.ws34{word-spacing:0.016828pt;}
.ws45{word-spacing:0.018698pt;}
.ws26{word-spacing:0.019654pt;}
.ws50{word-spacing:0.022831pt;}
.ws41{word-spacing:0.024307pt;}
.ws9{word-spacing:0.024462pt;}
.ws2{word-spacing:0.025305pt;}
.ws37{word-spacing:0.026205pt;}
.ws15{word-spacing:0.032756pt;}
.ws21{word-spacing:0.037396pt;}
.ws0{word-spacing:0.037508pt;}
.wsa{word-spacing:0.039139pt;}
.ws40{word-spacing:0.070012pt;}
.ws47{word-spacing:0.089694pt;}
.ws7{word-spacing:0.125571pt;}
.ws48{word-spacing:0.142104pt;}
.ws8{word-spacing:0.143974pt;}
.ws39{word-spacing:0.153323pt;}
.ws5b{word-spacing:0.403481pt;}
.ws55{word-spacing:0.530008pt;}
.ws54{word-spacing:1.113439pt;}
.ws5a{word-spacing:1.958360pt;}
.ws53{word-spacing:2.662695pt;}
._9{margin-left:-35.587728pt;}
._16{margin-left:-3.079096pt;}
._8{margin-left:-2.152129pt;}
._a{margin-left:-1.464046pt;}
._7{margin-left:-0.633859pt;}
._1{width:0.661906pt;}
._0{width:1.260239pt;}
._4{width:2.197004pt;}
._3{width:2.871999pt;}
._2{width:4.352873pt;}
._15{width:20.624664pt;}
._b{width:26.571597pt;}
._5{width:31.436835pt;}
._c{width:33.061641pt;}
._6{width:35.942721pt;}
._e{width:37.257451pt;}
._13{width:38.764503pt;}
._d{width:40.523976pt;}
._f{width:44.308432pt;}
._12{width:44.987167pt;}
._11{width:64.378767pt;}
._14{width:68.984062pt;}
._18{width:82.547524pt;}
._10{width:90.398776pt;}
._17{width:114.936040pt;}
._19{width:115.575509pt;}
.fs6{font-size:14.058577pt;}
.fs0{font-size:16.307950pt;}
.fs3{font-size:18.697908pt;}
.fs5{font-size:23.337238pt;}
.fs4{font-size:32.756485pt;}
.fs2{font-size:42.175732pt;}
.fs1{font-size:46.815063pt;}
.y78{bottom:8.879595pt;}
.y107{bottom:23.380800pt;}
.y0{bottom:33.333333pt;}
.y110{bottom:34.660800pt;}
.y16{bottom:41.300576pt;}
.y39{bottom:41.300800pt;}
.y10f{bottom:44.020800pt;}
.y10e{bottom:53.380800pt;}
.y10d{bottom:62.740800pt;}
.y10c{bottom:72.020800pt;}
.y75{bottom:78.583272pt;}
.y37{bottom:79.141832pt;}
.yb5{bottom:80.499992pt;}
.y10b{bottom:81.380800pt;}
.y58{bottom:83.941648pt;}
.yd0{bottom:87.062560pt;}
.y10a{bottom:90.740800pt;}
.y74{bottom:93.222848pt;}
.y36{bottom:93.862272pt;}
.y57{bottom:98.581224pt;}
.y109{bottom:100.020800pt;}
.yb4{bottom:101.859792pt;}
.ycf{bottom:108.422360pt;}
.y108{bottom:109.380800pt;}
.y1{bottom:110.660800pt;}
.y56{bottom:113.220800pt;}
.y73{bottom:114.582648pt;}
.y35{bottom:115.142272pt;}
.ya6{bottom:119.333333pt;}
.yce{bottom:123.061936pt;}
.yb3{bottom:123.619656pt;}
.y94{bottom:124.580496pt;}
.y34{bottom:129.862712pt;}
.y104{bottom:130.000000pt;}
.y72{bottom:135.942448pt;}
.y55{bottom:138.180800pt;}
.y106{bottom:138.661120pt;}
.y93{bottom:139.220072pt;}
.y77{bottom:140.399467pt;}
.ycd{bottom:144.421736pt;}
.yb6{bottom:145.333333pt;}
.yd1{bottom:150.000000pt;}
.y33{bottom:151.142712pt;}
.y105{bottom:151.940800pt;}
.yb2{bottom:155.299192pt;}
.y71{bottom:157.222448pt;}
.yef{bottom:157.703400pt;}
.y54{bottom:158.583024pt;}
.y92{bottom:160.579872pt;}
.ycc{bottom:169.782176pt;}
.yee{bottom:172.342976pt;}
.y32{bottom:172.502512pt;}
.yb1{bottom:176.579192pt;}
.y70{bottom:178.582248pt;}
.y53{bottom:179.942824pt;}
.y91{bottom:181.859872pt;}
.yed{bottom:187.063416pt;}
.yb0{bottom:191.299632pt;}
.y31{bottom:193.862312pt;}
.ycb{bottom:199.142192pt;}
.y6f{bottom:199.942048pt;}
.y52{bottom:201.222824pt;}
.yec{bottom:201.702992pt;}
.y90{bottom:203.219672pt;}
.y30{bottom:208.501888pt;}
.y6e{bottom:214.581624pt;}
.yaf{bottom:215.780144pt;}
.y8f{bottom:217.859248pt;}
.yca{bottom:220.501992pt;}
.yeb{bottom:221.703000pt;}
.y51{bottom:222.582624pt;}
.y2f{bottom:223.141464pt;}
.y6d{bottom:235.941424pt;}
.yea{bottom:236.342576pt;}
.y2e{bottom:237.861904pt;}
.yc9{bottom:241.781992pt;}
.y50{bottom:243.942424pt;}
.yae{bottom:245.060360pt;}
.y8e{bottom:247.219264pt;}
.ye9{bottom:251.063016pt;}
.y2d{bottom:252.501480pt;}
.y6c{bottom:257.301224pt;}
.yad{bottom:259.780800pt;}
.y8d{bottom:261.939704pt;}
.yc8{bottom:263.141792pt;}
.y4f{bottom:265.302224pt;}
.ye8{bottom:265.702592pt;}
.y2c{bottom:267.221920pt;}
.ya5{bottom:268.581224pt;}
.y6b{bottom:271.940800pt;}
.y13{bottom:275.942800pt;}
.yac{bottom:277.060800pt;}
.y2b{bottom:281.861496pt;}
.y95{bottom:282.000000pt;}
.y8c{bottom:283.219704pt;}
.ya4{bottom:283.220800pt;}
.yc7{bottom:284.501592pt;}
.ye7{bottom:285.702600pt;}
.y4e{bottom:286.582224pt;}
.y12{bottom:297.302600pt;}
.y8b{bottom:297.940144pt;}
.ya3{bottom:297.941264pt;}
.ye6{bottom:300.342176pt;}
.y6a{bottom:300.820800pt;}
.y2a{bottom:301.861504pt;}
.yc6{bottom:305.781592pt;}
.y4d{bottom:307.942024pt;}
.ye5{bottom:315.062616pt;}
.y29{bottom:316.501080pt;}
.yf0{bottom:317.333333pt;}
.y103{bottom:318.579928pt;}
.y11{bottom:318.582600pt;}
.y8a{bottom:319.220144pt;}
.ya2{bottom:319.221264pt;}
.yc5{bottom:320.502032pt;}
.yab{bottom:322.421400pt;}
.y4c{bottom:329.301824pt;}
.y38{bottom:330.666667pt;}
.y28{bottom:331.221520pt;}
.y89{bottom:333.940584pt;}
.ya1{bottom:333.941704pt;}
.ye4{bottom:335.062624pt;}
.y102{bottom:335.940152pt;}
.y69{bottom:335.941192pt;}
.y10{bottom:339.942400pt;}
.yaa{bottom:343.781200pt;}
.y4b{bottom:343.941400pt;}
.y27{bottom:345.861096pt;}
.ye3{bottom:349.702200pt;}
.yc4{bottom:349.782248pt;}
.y68{bottom:350.580768pt;}
.y101{bottom:353.300376pt;}
.ya0{bottom:355.221704pt;}
.y14{bottom:356.000000pt;}
.y26{bottom:361.300800pt;}
.yf{bottom:361.302200pt;}
.y88{bottom:363.220800pt;}
.ye2{bottom:364.341776pt;}
.ya9{bottom:365.061200pt;}
.y4a{bottom:365.301200pt;}
.y9f{bottom:369.942144pt;}
.y100{bottom:370.580800pt;}
.yc3{bottom:371.142048pt;}
.ye1{bottom:379.062216pt;}
.y67{bottom:379.940784pt;}
.y87{bottom:380.580800pt;}
.ye{bottom:382.582200pt;}
.y9e{bottom:384.581720pt;}
.ya8{bottom:386.421000pt;}
.y49{bottom:386.581200pt;}
.y25{bottom:387.861608pt;}
.yff{bottom:387.940360pt;}
.yc2{bottom:392.501848pt;}
.y66{bottom:394.580360pt;}
.ye0{bottom:399.062224pt;}
.y9d{bottom:399.221296pt;}
.y24{bottom:402.582048pt;}
.yd{bottom:403.942000pt;}
.ya7{bottom:407.780800pt;}
.y48{bottom:407.941000pt;}
.y65{bottom:409.300800pt;}
.yfe{bottom:413.300800pt;}
.yfd{bottom:413.301648pt;}
.ydf{bottom:413.701800pt;}
.yc1{bottom:413.861648pt;}
.y9c{bottom:414.740800pt;}
.y64{bottom:423.460800pt;}
.yc{bottom:425.301800pt;}
.y86{bottom:425.941920pt;}
.y23{bottom:426.581632pt;}
.yfc{bottom:427.941224pt;}
.yde{bottom:428.341376pt;}
.y47{bottom:429.300800pt;}
.yc0{bottom:435.141648pt;}
.y85{bottom:440.581496pt;}
.y22{bottom:441.221208pt;}
.yfb{bottom:442.580800pt;}
.y46{bottom:446.580800pt;}
.yb{bottom:446.581800pt;}
.y9b{bottom:446.582632pt;}
.ydd{bottom:448.341384pt;}
.ybf{bottom:456.501448pt;}
.yfa{bottom:456.820800pt;}
.y63{bottom:459.941224pt;}
.y21{bottom:461.221216pt;}
.y84{bottom:461.941296pt;}
.ydc{bottom:463.061824pt;}
.ya{bottom:467.941600pt;}
.y9a{bottom:467.942432pt;}
.ybe{bottom:471.141024pt;}
.y20{bottom:481.221224pt;}
.y62{bottom:481.300800pt;}
.y45{bottom:482.580784pt;}
.y99{bottom:482.582008pt;}
.ydb{bottom:483.061832pt;}
.y83{bottom:483.221296pt;}
.y9{bottom:489.301400pt;}
.yf9{bottom:491.941632pt;}
.y79{bottom:494.000000pt;}
.y1f{bottom:495.860800pt;}
.y44{bottom:497.301224pt;}
.y98{bottom:497.302448pt;}
.yda{bottom:497.701408pt;}
.y82{bottom:498.740800pt;}
.ybd{bottom:500.501040pt;}
.yf8{bottom:506.581208pt;}
.y1e{bottom:510.100800pt;}
.y8{bottom:510.581400pt;}
.y43{bottom:511.940800pt;}
.y97{bottom:511.942024pt;}
.yd9{bottom:517.701416pt;}
.y61{bottom:519.942032pt;}
.yf7{bottom:521.301648pt;}
.ybc{bottom:521.860840pt;}
.y76{bottom:524.581333pt;}
.y59{bottom:526.000000pt;}
.y42{bottom:526.580800pt;}
.y41{bottom:526.581600pt;}
.y81{bottom:530.581384pt;}
.y7{bottom:531.941200pt;}
.y60{bottom:534.581608pt;}
.yf6{bottom:535.941224pt;}
.yd8{bottom:540.341208pt;}
.y96{bottom:541.302040pt;}
.ybb{bottom:543.140840pt;}
.y1d{bottom:545.221720pt;}
.yf5{bottom:550.580800pt;}
.y80{bottom:551.941184pt;}
.y6{bottom:553.301000pt;}
.yd7{bottom:555.061648pt;}
.y5f{bottom:555.941408pt;}
.y40{bottom:555.941616pt;}
.yba{bottom:557.861280pt;}
.y1c{bottom:559.861296pt;}
.yf4{bottom:564.820800pt;}
.yd6{bottom:569.701224pt;}
.y3f{bottom:570.581192pt;}
.y7f{bottom:573.300984pt;}
.y5{bottom:574.581000pt;}
.y1b{bottom:575.380800pt;}
.y5e{bottom:577.301208pt;}
.yb9{bottom:579.941408pt;}
.yd5{bottom:584.340800pt;}
.y3e{bottom:585.301632pt;}
.y5d{bottom:591.940784pt;}
.y7e{bottom:594.580984pt;}
.y4{bottom:595.940800pt;}
.yd4{bottom:598.580800pt;}
.yf3{bottom:599.940784pt;}
.y3d{bottom:599.941208pt;}
.y1a{bottom:601.941520pt;}
.y5c{bottom:606.580360pt;}
.y7d{bottom:609.301424pt;}
.yf2{bottom:614.580360pt;}
.y19{bottom:616.581096pt;}
.y5b{bottom:621.300800pt;}
.yb8{bottom:623.941000pt;}
.yf1{bottom:629.300800pt;}
.y3c{bottom:629.301224pt;}
.y7c{bottom:630.581424pt;}
.y18{bottom:632.020800pt;}
.yd3{bottom:633.701000pt;}
.y5a{bottom:638.580504pt;}
.y3b{bottom:643.940800pt;}
.yb7{bottom:645.300800pt;}
.y7b{bottom:651.941224pt;}
.yd2{bottom:655.060800pt;}
.y17{bottom:661.300800pt;}
.y7a{bottom:666.580800pt;}
.y3{bottom:679.060800pt;}
.y2{bottom:703.940800pt;}
.y15{bottom:727.540800pt;}
.y3a{bottom:727.541024pt;}
.h16{height:10.248758pt;}
.he{height:11.872633pt;}
.h2{height:11.888559pt;}
.hb{height:11.912448pt;}
.h5{height:13.630848pt;}
.h8{height:13.658237pt;}
.hf{height:14.000000pt;}
.h9{height:17.012938pt;}
.h7{height:23.879606pt;}
.h4{height:31.631799pt;}
.h3{height:35.111297pt;}
.h15{height:40.000000pt;}
.h10{height:142.000000pt;}
.hc{height:146.000000pt;}
.hd{height:149.120000pt;}
.ha{height:195.333333pt;}
.h6{height:285.333333pt;}
.h14{height:311.333333pt;}
.h12{height:426.000000pt;}
.h11{height:509.333333pt;}
.h13{height:524.000000pt;}
.h1{height:728.666667pt;}
.h0{height:793.333333pt;}
.w3{width:14.000000pt;}
.w9{width:58.000000pt;}
.w5{width:229.333333pt;}
.w6{width:232.160000pt;}
.w8{width:322.666667pt;}
.wa{width:373.333333pt;}
.w7{width:380.666667pt;}
.w4{width:408.000000pt;}
.wb{width:456.000000pt;}
.w1{width:477.333333pt;}
.w2{width:559.369333pt;}
.w0{width:560.000000pt;}
.x0{left:26.666667pt;}
.xd{left:48.160384pt;}
.xc{left:76.160000pt;}
.x6{left:96.000000pt;}
.x5{left:96.666667pt;}
.x11{left:114.000000pt;}
.x7{left:120.000000pt;}
.x2{left:128.640000pt;}
.xe{left:142.000000pt;}
.x3{left:144.000000pt;}
.x4{left:167.999584pt;}
.x10{left:192.000464pt;}
.xf{left:239.333333pt;}
.x8{left:255.600000pt;}
.xb{left:271.840000pt;}
.xa{left:272.666667pt;}
.x12{left:283.840000pt;}
.x9{left:380.400000pt;}
.x1{left:437.200000pt;}
.x13{left:454.240000pt;}
}
